P  {
	font-size : x-small;
	text-align : justify;
	text-indent : 30;
}

H1  {
	font-size : large;
	font-weight : bold;
	font-style : normal;
	background-color : #C4B394;
	color : White;
}

H2  {
	font-size : medium;
	font-weight : bold;
	font-style : italic;
	color : White;
	background-color : #6699ff;
}

H3  {
	font-size : small;
	font-weight : bold;
}

A  {
	font-family : cursive;
	text-decoration : none;
	color : Blue;
}

A:Visited  {
	font-family : cursive;
	text-decoration : line-through;
	color : Gray;
}

A:Active  {
	font-family : cursive;
	color : Blue;
	text-decoration : none;
}

A:Hover  {
	font-family : cursive;
	text-decoration : Underline;
	color : Red;
}

BODY  {}

TD  {
	font-size : x-small;
}

TH  {
	font-size : x-small;
	font-style : bold;
	color : Blue;
	font-weight : bold;
}

H6  {
	font-size : xx-small;
	color : Gray;
}

H4  {
	font-size : x-small;
}

H5  {
	font-size : xx-small;
}

LI  {
	text-align : justify;
	text-indent : 50;
	margin-right : 40;
	margin-bottom : 10;
}

OL  {
	font-size : x-small;
}

UL  {
	font-size : x-small;
	font-family : sans-serif;
}

i  {
	font-family : Times New Roman;
	font-style : italic;
}

